SuSE9 安全性更新:GnuTLS (YOU 修補程式編號 12705)

medium Nessus Plugin ID 53618
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 SuSE 9 主機缺少安全性相關修補程式。

描述

SSL 重新交涉「驗證間隔」問題已經在 GnuTLS 中修正。
(CVE-2009-3555)

也已修正一個整數大小問題,其會導致錯誤接受憑證。

解決方案

套用 YOU 修補程式編號 12705。

另請參閱

http://support.novell.com/security/cve/CVE-2009-3555.html

Plugin 詳細資訊

嚴重性: Medium

ID: 53618

檔案名稱: suse9_12705.nasl

版本: 1.9

類型: local

代理程式: unix

已發布: 2011/5/2

已更新: 2021/1/14

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: Low

分數: 3.3

CVSS v2

風險因素: Medium

基本分數: 5.8

媒介: AV:N/AC:M/Au:N/C:N/I:P/A:P

弱點資訊

CPE: cpe:/o:suse:suse_linux

必要的 KB 項目: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

修補程式發佈日期: 2011/4/28

參考資訊

CVE: CVE-2009-3555

CWE: 310